Subject: iproute correlated loss generator parts are missing

From: Hagen Paul Pfeifer <[email-masked]>
Date: Wed, 22 Jun 2011 23:07:12 +0200

Hey Stephen,

NetemCLG (Correlated Loss Generator) patches[1] for iproute are still missing.
The kernel patch are already mainline but it falls difficult to use it. :-)

Nice add-on: they even wrote a man page for netem.

Hagen

[1] http://netgroup.uniroma2.it/twiki/bin/view.cgi/Main/NetemCLG#NetemCLGPatch